RubyGems Navigation menu

underscore_extensions 0.2.5

Adds extensions to the underscore javascript library. It adds the javascript as a rails engine to be included in to a Rails 3+ project. To use it make sure require underscore, underscore.string and underscore.extensions.

Versões:

  1. 0.2.7 - February 22, 2014 (27,5 KB)
  2. 0.2.6 - January 26, 2014 (27 KB)
  3. 0.2.5 - January 23, 2014 (27 KB)
  4. 0.2.4 - March 29, 2013 (25,5 KB)
  5. 0.2.3 - January 29, 2013 (25,5 KB)
Mostrar todas as versões (18)

Runtime Dependencies (1):

Donos:

Autores:

  • Ryan Dy

SHA 256 checksum:

d744b61d57b5113718b007018d3bdbe7839c01e5a810cdd4a1653a1c97fccf92

Total de downloads 38.094

Desta versão 1.256

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Required Ruby Version: Nenhum

Links: